<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">

    <title>Mohamed Youssef Jemai curriculum-vitae</title>
    <meta content="" name="descriptison">
    <meta content="" name="keywords">

    <!-- Favicons -->
    <link href="assets/img/cropped-J-Favicon.png" rel="icon">
    <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,300i,400,400i,500,500i,600,600i,700,700i|Playfair+Display:400,400i,500,500i,600,600i,700,700i,900,900i"
          rel="stylesheet">

    <!-- Vendor CSS Files -->
    <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="assets/vendor/hover/hover.min.css" rel="stylesheet">
    <link href="assets/vendor/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
    <link href="assets/vendor/venobox/venobox.css" rel="stylesheet">
    <link href="assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">

    <!-- Template Main CSS File -->
    <link href="assets/css/style.css" rel="stylesheet">

    <!-- =======================================================
    * Template Name: Folio - v2.1.0
    * Template URL: https://bootstrapmade.com/folio-bootstrap-portfolio-template/
    * Author: BootstrapMade.com
    * License: https://bootstrapmade.com/license/
    ======================================================== -->
    <script type="text/javascript"
            src="https://gc.kis.v2.scr.kaspersky-labs.com/FD126C42-EBFA-4E12-B309-BB3FDD723AC1/main.js?attr=VQm1KuABpJ9GYgOhyrJqsN7h5DnpJuRCI9XFIJJywFgx_ZnffSe_kcNwyX2ULXh7R8x_ke7QrNMEqCGV1NjiBw"
            charset="UTF-8"></script>
</head>

<body>

<!-- ======= Navbar ======= -->
<nav id="main-nav">
    <div class="row">
        <div class="container">

            <div class="logo">
                <a href="index.html"><img src="assets/img//joe.png" alt="logo"></a>
            </div>

            <div class="responsive"><i data-icon="m" class="ion-navicon-round"></i></div>

            <ul class="nav-menu list-unstyled">
                <li><a href="index.html" class="smoothScroll">Accueil</a></li>
                <li><a href="#about" class="smoothScroll">A propos de moi</a></li>
                <li><a href="#portfolio" class="smoothScroll">Portfolio</a></li>
                <li><a href="#journal" class="smoothScroll">Blog</a></li>
                <li><a href="./portfolio-documents.html" class="smoothScroll">Documents</a></li>
            </ul>

        </div>
    </div>
</nav><!-- End Navbar -->

<!-- ======= Hero Section ======= -->
<div id="hero" class="home">

    <div class="container">
        <div class="hero-content">
            <h1>Je suis <span class="typed"></span></h1>
            <p class="typed-items" data-typed-person="Mohamed Youssef JEMAI">Développeur WEB, Freelancer, Diplomé en
                licence STIC</p>

            <ul class="list-unstyled list-social">
                <li><a href="https://www.facebook.com/youssefj1622/"><i class="ion-social-facebook"></i></a></li>
                <li><a href="https://www.linkedin.com/in/mohamed-youssef-jemai-71a902156/"><i
                        class="ion-social-linkedin"></i></a></li>
                <li><a href="https://www.instagram.com/youssefjemai16/"><i class="ion-social-instagram"></i></a></li>
                <li><a href="mailto:mohamedyoussef.jemai@gmail.com"><i class="ion-social-googleplus"></i></a></li>
                <li><a href="https://wa.me/+201620162470"><i class="ion-social-whatsapp"></i></a></li>
            </ul>
        </div>
    </div>
</div><!-- End Hero -->

<main id="main">

    <!-- ======= About Section ======= -->
    <div id="about" class="paddsection">
        <div class="container">
            <div class="row justify-content-between">

                <div class="col-lg-4 ">
                    <div class="div-img-bg">
                        <div class="about-img">
                            <img src="assets/img/me.jpg" class="img-responsive" alt="me">
                        </div>
                    </div>
                </div>

                <div class="col-lg-7">
                    <div class="about-descr">

                        <p style="text-align:justify" class="p-heading">Je suis un Freelanceur Web, avec un
                            diplôme en STIC (Science Technologique en Informatique et en Télécommunication),
                            spécialité Sécurité des Réseaux. Je suis actuellement étudiant à Esprit en spécialité
                            Systèmes
                            Informatiques Et Mobiles et je travaille à Eb Elite à temps partiel. </p>
                        <p style="text-align:justify" class="separator">Je suis dynamique, sérieux, motivé
                            et ambitieux. J'ai participé activement à la vie associative, au sein de mes établissements
                            de passage, mon expérience
                            est diverse et variée.Je suis énérgique, détérminé et aime travailler en équipe.
                            <br><q>La réussite appartient à tout le monde. C'est au travail d'équipe qu'en revient le
                                mérite.</q> de <em>Frank PICCARD</em>
                        </p>

                    </div>

                </div>
            </div>
        </div>
    </div><!-- End About Section -->

    <!-- ======= Services Section ======= -->
    <div id="services">
        <div class="container">

            <div class="services-carousel owl-theme">

                <div class="services-block">

                    <img class="icon" src="assets/img/icons/wordpress.png"/>
                    <span>WORDPRESS</span>
                    <p class="separator">J'ai travaillé sur plusieurs sites avec Wordpress.</p>

                </div>
                <div class="services-block">

                    <img class="icon" src="assets/img/icons/docker.png"/>
                    <span>Docker</span>
                    <p class="separator">Dockerisation et Déploiement avec Docker.</p>

                </div>
                <div class="services-block">

                    <img class="icon" src="assets/img/icons/heroku.png"/>
                    <span>Heroku</span>
                    <p class="separator">Déploiement avec Heroku.</p>

                </div>
                <div class="services-block">

                    <img class="icon" src="assets/img/icons/android.png"/>
                    <span>Android</span>
                    <p class="separator">Développement d'une application d'échange de livres.</p>

                </div>

                <div class="services-block">

                    <img class="icon" src="assets/img/icons/angular.png"/>
                    <span>Angular</span>
                    <p class="separator">Développement de plusieurs site avec l'architecture MEAN.</p>

                </div>

                <div class="services-block">

                    <img class="icon" src="assets/img/icons/dotnet.png"/>
                    <span>Dotnet</span>
                    <p class="separator">Développement d'un systéme d'agent. </p>

                </div>

                <div class="services-block">

                    <img class="icon" src="assets/img/icons/figma.png"/>
                    <span>Figma</span>
                    <p class="separator">Création de maquette. </p>

                </div>

                <div class="services-block">

                    <img class="icon" src="assets/img/icons/git.png"/>
                    <span>Git</span>
                    <p class="separator">Environement de travail avec Git.</p>

                </div>
                <div class="services-block">

                    <img class="icon" src="assets/img/icons/gitlab.png"/>
                    <span>Git</span>
                    <p class="separator">Environement de travail avec Gitlab.</p>

                </div>
                <div class="services-block">

                    <img class="icon" src="assets/img/icons/mongodb.png"/>
                    <span>MongoDB</span>
                    <p class="separator">J'ai travaillé sur plusieurs base de données avec mongodb.</p>

                </div>
                <div class="services-block">

                    <img class="icon" src="assets/img/icons/nodejs.png"/>
                    <span>NodeJs</span>
                    <p class="separator">J'ai travaillé sur plusieurs serveurs pour des sites web, des applications
                        mobiles et un jeu video.</p>

                </div>
                <div class="services-block">

                    <img class="icon" src="assets/img/icons/prestashop.png"/>
                    <span>Prestashop</span>
                    <p class="separator">J'ai travaillé sur un site Prestashop.</p>

                </div>
                <div class="services-block">

                    <img class="icon" src="assets/img/icons/unity.png"/>
                    <span>Unity</span>
                    <p class="separator">J'ai travaillé sur un jeu video de combat en ligne.</p>

                </div>
                <div class="services-block">

                    <img class="icon" src="assets/img/icons/view.png"/>
                    <span>VueJs</span>
                    <p class="separator">J'ai travaillé sur un site avec view js.</p>

                </div>
                <div class="services-block">

                    <img class="icon" src="assets/img/icons/symfony.png"/>
                    <span>Symfony</span>
                    <p class="separator">J'ai travaillé sur un dashboard pour une plateforme de crowdfunding et une
                        application de jardin d'enfants</p>

                </div>
            </div>

        </div>

    </div><!-- End Services Section -->

    <!-- ======= Portfolio Section ======= -->
    <div id="portfolio" class="paddsection">

        <div class="container">
            <div class="section-title text-center">
                <h2>Mon Portfolio</h2>
            </div>
        </div>

        <div class="container">

            <div class="row">
                <div class="col-lg-12 d-flex justify-content-center">
                    <ul id="portfolio-flters">
                        <li data-filter="*" class="filter-active">TouT</li>
                        <li data-filter=".filter-app">Freelance</li>
                        <li data-filter=".filter-card">Vie Associative</li>
                        <li data-filter=".filter-web">Accomplissements</li>
                    </ul>
                </div>
            </div>

            <div class="row portfolio-container">

                <div class="col-lg-3 col-md-6 portfolio-item filter-app boxCat1">
                    <a href="portfolio-details-baladiti.html"><img src="assets/img/portfolio/baladiti.png"
                                                                   class="img-fluid" alt=""></a>
                    <h4>Baladiti</h4>
                    <p class="text">Guide municipale</p>
                </div>
                <div class="col-lg-3 col-md-6 portfolio-item filter-app boxCat1">
                    <a href="portfolio-details-gramyHouse.html"><img src="assets/img/gramy_house.jpg"
                                                                     class="img-fluid" alt=""></a>
                    <h4>GramyHouse</h4>
                    <p class="text">E-commerce</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-app boxCat1">
                    <a href="portfolio-details-alberoIT.html"><img src="assets/img/albero.png"
                                                                   class="img-fluid" alt=""></a>
                    <h4>Team Leader</h4>
                    <p class="text">AlberoIT</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-app boxCat1">
                    <a href="portfolio-details-agents.html"><img src="assets/img/portfolio/confidentiel.png"
                                                                 class="img-fluid" alt=""></a>
                    <h4>Développeur NodeJS</h4>
                    <p class="text">Société anonyme</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-web boxCat1">
                    <a href="portfolio-details-vacataire.html"><img src="assets/img/portfolio/isetcom_logo.png"
                                                                    class="img-fluid" alt=""></a>
                    <h4>Enseignant Vacataire</h4>
                    <p class="text">Isetcom</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-web boxCat1">
                    <a href="portfolio-details-medscan.html"><img src="assets/img/portfolio/esprit.jpg"
                                                                  class="img-fluid" alt=""></a>
                    <h4>Application de Scan de vignette</h4>
                    <p class="text">Esprit</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-app boxCat1">
                    <a href="portfolio-details-jobs.html"> <img
                            src="assets/img/portfolio/Certificat%20de%20Participation%20JOBS%202019%20Tunisia%20Mohamed%20Youssef%20JEMAI-1.png"
                            class="img-fluid" alt=""></a>
                    <h4>Certification</h4>
                    <p class="text">JOBS</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-app boxCat1">
                    <a href="portfolio-details-hkeya.html"> <img src="assets/img/portfolio/hkeya.tn.png"
                                                                 class="img-fluid" alt=""></a>
                    <h4>Hkeya.tn</h4>
                    <p>e-commerce wordpress site</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-app boxCat1">
                    <a href="portfolio-details-asl.html"> <img src="assets/img/portfolio/asl-logo.png"
                                                               class="img-fluid" alt=""></a>
                    <h4>ASL</h4>
                    <p>Alliance pour la sécurité et les libertés</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-web boxCat1">
                    <a href="portfolio-details-ic.html"> <img src="assets/img/portfolio/isetcomconnect-logo.png"
                                                              class="img-fluid" alt=""></a>
                    <h4>Conférence</h4>
                    <p>Isetcom Connect</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-web boxCat1">
                    <a href="portfolio-details-afrikwin.html"> <img style="background: black;" src="assets/img/portfolio/afrikwin.png"
                                                                    class="img-fluid" alt=""></a>
                    <h4>Développement</h4>
                    <p>Projet AfrikWin</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-web boxCat1">
                    <a href="portfolio-details-voltaire.html"> <img src="assets/img/portfolio/voltaire-logo.jpg"
                                                                    class="img-fluid" alt=""></a>
                    <h4>Certification</h4>
                    <p>Projet Voltaire</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-web boxCat1">
                    <a href="portfolio-details-injaz.html"><img src="assets/img/portfolio/injaz-logo.png"
                                                                class="img-fluid" alt=""></a>
                    <h4>Certification</h4>
                    <p>Injaz Tunisia</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-web boxCat1">
                    <a href="portfolio-details-aflatoun.html"> <img src="assets/img/portfolio/Aflatoun.png"
                                                                    class="img-fluid" alt=""></a>
                    <h4>Enda interArabe</h4>
                    <p>Formation Aflatoun</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-app boxCat1">
                    <a href="portfolio-details-roj.html"> <img src="assets/img/portfolio/roj-logo.png" class="img-fluid"
                                                               alt=""></a>
                    <h4>ROJ</h4>
                    <p>Le réseau d'Observation de la justice</p>
                </div>
                <div class="col-lg-3 col-md-6 portfolio-item filter-card boxCat1">
                    <a href="portfolio-details-radiocom.html"> <img src="assets/img/portfolio/radiocom.jpg"
                                                                    class="img-fluid" alt=""></a>
                    <h4>Club ISETCOM</h4>
                    <p>Radio'Com</p>
                </div>
                <div class="col-lg-3 col-md-6 portfolio-item filter-card boxCat1">
                    <a href="portfolio-details-ieee.html"> <img src="assets/img/portfolio/ieee-logo.png"
                                                                class="img-fluid" alt=""></a>
                    <h4>Club ISETCOM</h4>
                    <p>IEEE ISET'Com Student Branch</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-card boxCat1">
                    <a href="portfolio-details-ms.html"> <img src="assets/img/portfolio/logo-ms.jpg" class="img-fluid"
                                                              alt=""></a>
                    <h4>Club MS ISETCOM</h4>
                    <p>Iset'Com Microsoft Club</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-card boxCat1">
                    <a href="portfolio-details-enactus.html"> <img src="assets/img/portfolio/enactus-logo.jpg"
                                                                   class="img-fluid" alt=""></a>
                    <h4>Enactus</h4>
                    <p>Iset'Com Microsoft Club</p>
                </div>

                <div class="col-lg-3 col-md-6 portfolio-item filter-app boxCat1">
                    <a href="portfolio-details-oneteck.html"> <img src="assets/img/portfolio/oneteck-logo.png"
                                                                   class="img-fluid" alt=""></a>
                    <h4>onetech</h4>
                    <p>onetech Group</p>
                </div>
                <div class="col-lg-3 col-md-6 portfolio-item filter-app boxCat1">
                    <a href="portfolio-details-ebelite.html"> <img src="assets/img/portfolio/design3.png"
                                                                   class="img-fluid" alt=""></a>
                    <h4>Eb Elite</h4>
                    <p>Eb Elite</p>
                </div>
            </div>


        </div>

    </div>

    </div><!-- End Portfolio Section -->

    <!-- ======= Journal Section ======= -->

    <div id="journal" class="text-left paddsection">

        <div class="container">
            <div class="section-title text-center">
                <h2>journal</h2>
            </div>
        </div>

        <div class="container">
            <div class="journal-block">
                <div class="row">

                    <div class="col-lg-4 col-md-6">
                        <div class="journal-info">

                            <!--    <a href="blog-single.html">-->

                            <img src="assets/img/banzai.png" class="img-responsive"
                                 alt="img">


                            <!--</a> -->

                            <div class="journal-txt">

                                <h4><!--<a href="blog-single.html">-->J'aime la culture japonaise<!--</a>--></h4>
                                <p class="separator">J'ai même effectué des cosplay et assiter à plusieurs évènements
                                    tunisiens sur la culture japonaise et les mangas.
                                </p>

                            </div>

                        </div>
                    </div>

                    <div class="col-lg-4 col-md-6">
                        <div class="journal-info">

                            <!--     <a href="blog-single.html"> -->
                            <img src="assets/img/camping.png" class="img-responsive"
                                 alt="img">
                            <!--    </a> -->

                            <div class="journal-txt">

                                <h4><!--<a href="blog-single.html">-->J'aime le camping<!--</a>--></h4>
                                <p class="separator">J'adore découvrir de nouveaux horizons, passer du temps en nature
                                    et profiter de la simplciité.
                                </p>

                            </div>

                        </div>
                    </div>

                    <div class="col-lg-4 col-md-6">
                        <div class="journal-info">

                            <!--     <a href="blog-single.html"> -->
                            <img src="assets/img/tennis.jpg" class="img-responsive"
                                 alt="img">

                            <!--     </a> -->

                            <div class="journal-txt">

                                <h4><!--<a href="blog-single.html">-->J'aime le Tennis<!--</a>--></h4>
                                <p class="separator">Je joue au Tennis depuis des années et j'aime autant ça.je suis
                                    partant quand vous voudez.
                                </p>

                            </div>

                        </div>
                    </div>

                </div>
            </div>
        </div>

    </div>

    <!-- End Journal Section -->

</main><!-- End #main -->

<!-- ======= Footer ======= -->
<div id="footer" class="text-center">
    <div class="container">
        <div class="socials-media text-center">

            <ul class="list-unstyled">
                <li><a href="https://www.facebook.com/youssefj1622/"><i class="ion-social-facebook"></i></a></li>
                <li><a href="https://www.linkedin.com/in/mohamed-youssef-jemai-71a902156/"><i
                        class="ion-social-linkedin"></i></a></li>
                <li><a href="https://www.instagram.com/youssefjemai16/"><i class="ion-social-instagram"></i></a></li>
                <li><a href="mailto:mohamedyoussef.jemai@gmail.com"><i class="ion-social-googleplus"></i></a></li>
                <li><a href="https://wa.me/+201620162470"><i class="ion-social-whatsapp"></i></a></li>
            </ul>

        </div>
    </div>
</div><!-- End Footer -->

<!-- Vendor JS Files -->
<script src="assets/vendor/jquery/jquery.min.js"></script>
<script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
<script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
<script src="assets/vendor/php-email-form/validate.js"></script>
<script src="assets/vendor/typed/typed.js"></script>
<script src="assets/vendor/jquery-sticky/jquery.sticky.js"></script>
<script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
<script src="assets/vendor/venobox/venobox.min.js"></script>
<script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>

<!-- Template Main JS File -->
<script src="assets/js/main.js"></script>

</body>

</html>
